Document: python3-aiosmtplib
Title: Python3 Aiosmtplib Manual
Author: Cole Maclean <hi@colemaclean.dev>
Abstract: This documentation describes how to use Python3 Aiosmtp Client
 Library.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-aiosmtplib/html/index.html
Files: /usr/share/doc/python3-aiosmtplib/html/*.html

Format: Text
Index: /usr/share/doc/python3-aiosmtplib/rst/index.rst
Files: /usr/share/doc/python3-aiosmtplib/rst/*.rst
